curl --request GET \
--url https://api.getsly.ai/v1/v1/refunds \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"original_transfer_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"amount": "<string>",
"currency": "<string>",
"reason": "duplicate_payment",
"status": "pending",
"created_at": "2023-11-07T05:31:56Z",
"reason_details": "<string>",
"refund_transfer_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"completed_at": "2023-11-07T05:31:56Z"
}
],
"pagination": {
"page": 123,
"limit": 123,
"total": 123,
"totalPages": 123
}
}curl --request GET \
--url https://api.getsly.ai/v1/v1/refunds \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"original_transfer_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"amount": "<string>",
"currency": "<string>",
"reason": "duplicate_payment",
"status": "pending",
"created_at": "2023-11-07T05:31:56Z",
"reason_details": "<string>",
"refund_transfer_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"completed_at": "2023-11-07T05:31:56Z"
}
],
"pagination": {
"page": 123,
"limit": 123,
"total": 123,
"totalPages": 123
}
}API key (pk_test_* or pk_live_), JWT session, agent token (agent_), Ed25519 session (sess_), or portal token (portal_).
pending, completed, failed x <= 200